Subject: Re: linux-next: build failure after merge of the mhi tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 28 Sep 2020 19:28:52 +1000

Hi Manivannan,

On Mon, 28 Sep 2020 14:40:35 +0530 Manivannan Sadhasivam <[email-masked]> wrote:
>
> But your change looks good and I can just modify the subject/description and
> resubmit. Or if Dave prefers to fix the original commit itself in net-next,
> I'm fine!

Dave never rebase the net-next tree, so a new fix patch is required.
Thanks for taking case of it.

-- 
Cheers,
Stephen Rothwell